[Interface]
# Key for Gluetun
# Bouncing = 15
# NetShield = 2
# Moderate NAT = off
# NAT-PMP (Port Forwarding) = off
# VPN Accelerator = on
PrivateKey = +L0cnjI9rp4tpGqyPdp4x3MPXni9y24vwOyodE0PqkI=
Address = 10.2.0.2/32, 2a07:b944::2:2/128
DNS = 10.2.0.1, 2a07:b944::2:1

[Peer]
# US-FL#16
PublicKey = znjz1X8oDeciB6/JHNvbOQxIkBPvA9gP5dIXpesm+Fc=
AllowedIPs = 0.0.0.0/0, ::/0
Endpoint = 149.88.17.129:51820

# Uncomment the following line (delete the # symbol) to connect to Proton VPN using IPv6.
# Endpoint = [2a02:6ea0:cc02:3073::10]:51820
PersistentKeepalive = 25